import request from '@/utils/request'


//获取二维码
export function getQrCode(deviceId) {
  return request({
    url: '/qw/login/getQrCode/' + deviceId,
    method: 'get'
  })
}


// 二维码
export function verify(data) {
  return request({
    url: '/qw/login/verify',
    method: 'post',
    data:data 
  })
}


export function getQwUser(deviceId) {
  return request({
    url: '/qw/login/getQwUserInfo/' + deviceId,
    method: 'get'
  })
}


//企微退出登录
export function qwLoginOut(deviceId) {
  return request({
    url: '/qw/login/ban',
    method: 'post',
    data:deviceId 
  })
}




